Vulnerability CVE-2008-0636


Published: 2008-02-12   Modified: 2012-02-12

Description:
Level Platforms, Inc. (LPI) Managed Workplace Service Center 4.x, 5.x and 6.x allows remote attackers to obtain sensitive information via a direct request to About/SC_About.htm, which provides version and patch information.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Level Platforms, Inc. Service Center Install Data HTTP Vulnerability
Brook Powers
19.02.2008

Type:

CWE-200

(Information Exposure)

Vendor: Level platforms
Product: Managed workplace service center 
Version:
6
5
4

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None

 References:
http://securityreason.com/securityalert/3659
http://www.securityfocus.com/archive/1/487811/100/0/threaded
http://www.securityfocus.com/archive/1/488201/100/0/threaded
http://www.securityfocus.com/archive/1/496074/100/0/threaded
http://www.securityfocus.com/bid/27702

Copyright 2019, cxsecurity.com

 

Back to Top